@charset "utf-8";
@font-face {
	font-family: "HarmonyOS";
	src: url(/wp-content/themes/zhongtuo/fonts/HarmonyOS_Sans_Medium.ttf);
}

@font-face {
	font-family: "Helvetica";
	src: url(/wp-content/themes/zhongtuo/fonts/Helvetica-Condensed-Black-Se.ttf);
}

* {
	margin: 0;
	padding: 0;
	font-family: 'HarmonyOS';
	box-sizing: border-box;
	border: 0;
	outline: 0;
	list-style: none;
}
body{
	width: 100%;
	overflow-x: hidden;
}
a {
	color: #444444;
	text-decoration: none;
}

a:hover {
	color: #2E3192;
	text-decoration: none;
}

.vw-1920-5 {
	width: 100%;
	padding-left: 5%;
	padding-right: 5%;
}

.vw-1920 {
	width: 100%;
	padding-left: 15%;
	padding-right: 15%;
}

.p-40 {
	padding-top: 40px;
	padding-bottom: 40px;
}

.p-60 {
	padding-top: 60px;
	padding-bottom: 60px;
}

.p-80 {
	padding-top: 80px;
	padding-bottom: 80px;
}

.p-120 {
	padding-top: 120px;
	padding-bottom: 120px;
}

.pt-30 {
	padding-top: 30px;
}

.pt-60 {
	padding-top: 60px;
}

.pt-80 {
	padding-top: 80px;
}

.pt-100 {
	padding-top: 100px;
}

.pt-120 {
	padding-top: 120px;
}

.pt-200 {
	padding-top: 200px;
}

.pb-40 {
	padding-bottom: 40px;
}

.pb-60 {
	padding-bottom: 60px;
}

.pb-80 {
	padding-bottom: 80px;
}

.pb-120 {
	padding-bottom: 120px;
}

@media (max-width:1600px) {
	.vw-1920 {
		padding-left: 5%;
		padding-right: 5%;
	}
}

@media (max-width:1280px) {
	.p-80 {
		padding-top: 70px;
		padding-bottom: 70px;
	}
	.p-120 {
		padding-top: 100px;
		padding-bottom: 100px;
	}
	.pt-120 {
		padding-top: 100px;
	}
	.pt-100 {
		padding-top: 80px;
	}
	.pt-80 {
		padding-top: 70px;
	}
	.pb-120 {
		padding-bottom: 100px;
	}
	.pb-80 {
		padding-bottom: 70px;
	}
}

@media (max-width:980px) {
	.p-80 {
		padding-top: 60px;
		padding-bottom: 60px;
	}
	.p-120 {
		padding-top: 80px;
		padding-bottom: 80px;
	}
	.pt-120 {
		padding-top: 80px;
	}
	.pt-100 {
		padding-top: 60px;
	}
	.pt-80 {
		padding-top: 60px;
	}
	.pt-60 {
		padding-top: 50px;
	}
	.pb-120 {
		padding-bottom: 60px;
	}
	.pb-80 {
		padding-bottom: 60px;
	}
	.pb-60 {
		padding-bottom: 50px;
	}
	.pb-40 {
		padding-bottom: 30px;
	}
	.p-40 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
}

@media (max-width:768px) {
	.p-80 {
		padding-top: 40px;
		padding-bottom: 40px;
	}
	.vw-1920 {
		padding-left: 30px;
		padding-right: 30px;
	}
	.p-120 {
		padding-top: 60px;
		padding-bottom: 50px;
	}
	.pt-120 {
		padding-top: 50px;
	}
	.pt-100 {
		padding-top: 50px;
	}
	.pt-80 {
		padding-top: 50px;
	}
	.pt-60 {
		padding-top: 40px;
	}
	.pb-120 {
		padding-bottom: 50px;
	}
	.pb-80 {
		padding-bottom: 50px;
	}
	.pb-60 {
		padding-bottom: 40px;
	}
	.pb-40 {
		padding-bottom: 20px;
	}
	.p-40 {
		padding-top: 20px;
		padding-bottom: 20px;
	}
}

@media (max-width:500px) {
	.vw-1920 {
		padding-left: 15px;
		padding-right: 15px;
	}
	.p-120 {
		padding-top: 40px;
		padding-bottom: 30px;
	}
	.p-80 {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.pt-120 {
		padding-top: 30px;
	}
	.pt-100 {
		padding-top: 40px;
	}
	.pt-80 {
		padding-top: 30px;
	}
	.pt-60 {
		padding-top: 30px;
	}
	.pb-120 {
		padding-bottom: 30px;
	}
	.pb-80 {
		padding-bottom: 30px;
	}
	.pb-60 {
		padding-bottom: 30px;
	}
	.pb-40 {
		padding-bottom: 10px;
	}
	.p-40 {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.pt-30 {
		padding-top: 20px;
	}
}

.more {
	display: inline-block;
}

.more a {
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	padding: 12px 30px;
	border-radius: 0 20px 0 20px;
	background-color: #1376be;
	color: #ffffff;
	font-size: 14px;
	transition: all 0.5s ease 0s;
}

.more a span {
	display: inline-block;
	font-size: 12px;
}

.more a img {
	height: 14px;
	padding-left: 15px;
	transition: all 0.5s ease 0s;
}

.more a:hover {
	background-color: #e50012;
}

.more a:hover img {
	transform: translateX(10px);
}

header {
	width: 100%;
	padding: 0 5%;
	display: flex;
	flex-flow: wrap;
	align-items: center;
	justify-content: space-between;
	align-content: center;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 9999;
}

header.header-g {
	background-color: #ffffff;
	border-bottom: 1px solid #dddddd;
}

header .header-logo {
	padding: 30px 0;
}

header .header-logo img {
	height: 50px;
	display: block;
}

header .header-logo img.logo {
	display: none;
}

header.header-g .header-logo img.logo-w {
	display: none;
}

header.header-g .header-logo img.logo {
	display: block;
}

header .header-nav {
	display: flex;
	flex-flow: wrap;
}

header .header-nav>li {
	position: relative;
	transition: all 0.5s ease 0s;
}

header .header-nav>li:hover {
	background-color: #ffffff;
}

header.header-g .header-nav>li:hover {
	background-color: #f9f9f9;
}

header .header-nav>li>a {
	transition: all 0.5s ease 0s;
	position: relative;
}

header.header-g .header-nav>li>a {
	color: #000000;
}

header .header-nav>li:hover>a {
	color: #1376be;
	font-weight: 600;
}

header .header-nav>li>a:after {
	transition: all 0.5s ease 0s;
	content: '';
	width: 0%;
	height: 5px;
	background-color: #e50012;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	top: 0;
}

header .header-nav>li:hover>a:after {
	width: 100%;
}

header .header-nav>li>a:before {
	transition: all 0.5s ease 0s;
	content: '';
	width: 0px;
	height: 0px;
	border-radius: 50px;
	background-color: #1376be;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	bottom: 25px;
}

header .header-nav>li:hover>a:before {
	width: 8px;
	height: 8px;
}

header .header-nav>li>a {
	color: #ffffff;
	position: relative;
	padding: 0 50px;
	line-height: 110px;
	display: inline-block;
}

header .header-nav>li ul {
	width: auto;
	padding: 10px 0;
	background-color: #f1f1f1;
	position: absolute;
	left: 50%;
	transform: translateX(-50%);
	transition: all 0.5s ease 0s;
	opacity: 0;
	visibility: hidden;
	pointer-events: none;
}

header .header-nav>li:hover ul {
	opacity: 1;
	visibility: visible;
	pointer-events: auto;
}

header .header-nav ul li {
	text-align: center;
	white-space: nowrap;
	padding: 15px 50px;
}

header .header-nav ul li:hover {
	background-color: #1376be
}

header .header-nav ul li:hover a {
	color: #ffffff;
}

header .header-lang>li a {
	display: block;
	min-width: 100px;
	padding: 5px 15px;
	border-radius: 30px;
	background-color: #FFFFFF;
	color: #000000;
	text-align: center;
}

header.header-g .header-lang>li a {
	background-color: #1376be;
	color: #FFFFFF;
}

header .header-lang>li:hover a {
	background-color: #e50012;
}

@media (max-width:1600px) {
	header .header-nav>li>a {
		padding: 0 40px;
	}
	header .header-nav ul li {
		padding: 15px 35px;
	}
}

@media (max-width:1360px) {
	header .header-nav>li>a {
		padding: 0 20px;
	}
	header .header-nav ul li {
		padding: 15px 15px;
	}
}

@media (max-width:1080px) {
	header {
		display: none;
	}
}

.header-mob {
	width: 100%;
	height: 70px;
	background-color: #1376be;
	position: fixed;
	z-index: 9999;
	left: 0;
	top: 0;
	padding: 20px 20px;
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-content: center;
	align-items: center;
	display: none;
}

.header-mob .header-logo img {
	height: 40px;
	display: block;
}

.header-mob .header-menu img {
	height: 40px;
	display: block;
}

.header-mob .header-close img {
	height: 40px;
	display: block;
}

.header-mob-ul {
	width: 100%;
	min-height: 100vh;
	padding-bottom: 120px;
	background-color: #f9f9f9;
	position: fixed;
	z-index: 99999;
	left: 0;
	top: 0;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 0.25);
	/*transform: scale(0);
			opacity: 0;*/
	transition: all 0.5s ease 0s;
	-webkit-overflow-scrolling: touch;
	border-bottom: 1px solid #eee;
	transform: translateX(-100%);
	opacity: 0;
}

.header-mob-ul::-webkit-scrollbar {
	width: 0;
	display: none;
}

.header-mob-ul.on {
	transform: translateX(0%);
	opacity: 1;
}

.header-mob-ul .header-mob {
	position: static;
	background-color: rgba(0, 0, 0, 0);
	border-bottom: 1px solid #000000;
}

.header-mob-ul ul.ul-menu {
	padding: 30px 20px 20px;
	text-align: center;
}

.header-mob-ul ul.ul-menu>li {
	padding: 20px 20px;
	background-color: #dddddd;
	border-radius: 12px;
}

.header-mob-ul ul.ul-menu>li+li {
	margin-top: 10px;
}

.header-mob-ul ul.ul-menu>li>a {
	color: #000000;
	font-size: 18px;
}

.header-mob-ul ul.ul-menu>li.menu-item-has-children ul {
	display: none;
}

.header-mob-ul ul.ul-lang {
	width: 100%;
	padding: 0px 20px;
}

.header-mob-ul ul.ul-lang li {
	border-top: 3px solid #dddddd;
	padding: 20px;
	text-align: center;
}

.header-mob-ul ul.ul-lang li a {
	background-color: #0071BC;
	display: inline-block;
	border-radius: 10px;
	font-size: 18px;
	padding: 12px 30px;
	color: #ffffff;
	line-height: 1;
}

.header-mob-ul ul.ul-menu>li.menu-item-has-children>a {
	position: relative;
	display: block;
	width: 100%;
}

.header-mob-ul ul.ul-menu>li.menu-item-has-children>a img.left-4 {
	display: none;
}

.header-mob-ul ul.ul-menu>li.menu-item-has-children>a img.right-4 {
	height: 16px;
	width: 9px;
	display: block;
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	right: 0px;
}

.header-mob-2 {
	position: fixed;
	z-index: 999999;
	left: 0;
	top: 0;
	background-color: #ffffff;
	width: 100%;
	min-height: 100vh;
	transition: all 0.5s ease 0s;
	transform: translateX(100%);
	opacity: 0;
}

.header-mob-2.on {
	transform: translateX(0%);
	opacity: 1;
}

.header-mob-2>a {
	display: flex;
	flex-flow: wrap;
	width: 100%;
	padding: 25px 20px;
	font-size: 16px;
	color: #333333;
	font-size: 18px;
	font-weight: 600;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
	border-bottom: 1px solid #dddddd;
}

.header-mob-2>a img.left-4 {
	height: 14px;
	padding-right: 15px;
	align-items: center;
	justify-content: flex-start;
	align-content: center;
}

.header-mob-2>a img.right-4 {
	display: none;
}

.header-mob-2 ul {
	padding: 30px 20px 20px;
	text-align: center;
}

.header-mob-2 ul li {
	padding: 20px;
	background-color: #dddddd;
	border-radius: 16px;
}

.header-mob-2 ul li+li {
	margin-top: 15px;
}

.header-mob-2 ul li>a {
	color: #000000;
	font-size: 18px;
}

@media (max-width:1080px) {
	.header-mob {
		display: flex;
	}
}

@media (max-width:768px) {
	.header-mob {
		height: 60px;
	}
	.header-mob .header-logo img {
		height: 30px;
	}
	.header-mob .header-menu img {
		height: 30px;
	}
}

@media (max-width:500px) {
	.header-mob {
		height: 50px;
	}
	.header-mob .header-logo img {
		height: 25px;
	}
	.header-mob .header-menu img {
		height: 25px;
	}
}

footer {
	background-color: #09102c;
}

footer .footer-top {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: flex-end;
	padding-bottom: 50px;
}

footer .footer-top .logo img {
	height: 70px;
}

footer .footer-top .tel span {
	font-size: 18px;
	color: #ffffff;
	display: block;
	width: 100%;
	font-weight: 600;
	line-height: 1;
}

footer .footer-top .tel span+span {
	font-size: 32px;
	padding-top: 15px;
}

footer .list {}

footer ul {
	display: flex;
	flex-flow: wrap;
	gap: 40px 60px;
	border-top: 1px solid #666666;
	border-bottom: 1px solid #666666;
	padding-top: 60px;
	padding-bottom: 60px;
}

footer ul+ul {
	border-top: 0px solid #666666;
}

footer ul li {
	min-width: calc(100%/7 - 360px/7);
}

footer ul li a {
	color: #999999;
}

footer ul li:hover a {
	color: #ffffff;
}

footer .footer-bottom {
	display: flex;
	flex-flow: wrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
	padding: 30px 0 50px;
}

footer .footer-bottom a {
	color: #666666;
	font-size: 15px;
}

footer .footer-bottom a:hover {
	color: #ffffff;
}

@media (max-width:980px) {
	footer .footer-top .logo img {
		height: 50px;
	}
	footer .footer-top .tel span {
		font-size: 16px;
	}
	footer .footer-top .tel span+span {
		font-size: 24px;
		padding-top: 10px;
	}
	footer .footer-top {
		padding-bottom: 40px;
	}
	footer ul {
		gap: 30px 40px;
		padding-top: 40px;
		padding-bottom: 40px;
	}
	footer ul li {
		min-width: calc(100%/7 - 240px/7);
	}
}

@media (max-width:768px) {
	footer .footer-top {
		padding-bottom: 30px;
	}
	footer ul {
		gap: 20px 30px;
		padding-top: 30px;
		padding-bottom: 30px;
	}
	footer ul li {
		min-width: calc(100%/7 - 180px/7);
	}
}

@media (max-width:500px) {
	footer .footer-top {
		align-items: center;
		align-content: center;
		justify-content: space-between;
		padding-bottom: 20px;
	}
	footer .footer-top .logo img {
		height: 30px;
	}
	footer .footer-top .tel span {
		font-size: 14px;
	}
	footer .footer-top .tel span+span {
		font-size: 20px;
	}
	footer ul {
		gap: 10px 20px;
		padding-top: 20px;
		padding-bottom: 20px;
	}
	footer ul li {
		min-width: calc(100%/7 - 120px/7);
	}
	footer .footer-bottom {
		padding: 10px 0 30px;
	}
	footer .footer-bottom a+a {
		padding-top: 5px;
	}
}